_id: 1auvumsqd2a9iiq2
_key: '!items!1auvumsqd2a9iiq2'
img: systems/pf1/icons/misc/magic-swirl.png
name: Serren's Swift Girding
system:
  actions:
    - _id: 007xi4n16uzqh6nw
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: close
      target:
        value: one willing creature/level
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>With a sweep of your hand, you select a number of targets and the same
      number of suits of armor. The targets of this spell are immediately clad
      in the armor that you choose. The subjects of the spell must be capable of
      wearing the chosen armor, cannot be wearing other armor, and must be able
      to properly fit into the chosen armor. The chosen armor must be empty and
      cannot be currently worn by another creature (thus you cannot move armor
      from one wearer to another with this spell). Creatures armored with this
      spell are considered to have donned the armor properly.</p>
  learnedAt:
    class:
      arcanist: 1
      magus: 1
      paladin: 1
      sorcerer: 1
      wizard: 1
  materials:
    value: the armor to be worn
  school: trs
type: spell

